WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Miscellaneous

PHP Version Finder

— اضافہ WorldWideScripts.net پر

تازہ رہنے کے لئے ہمارے فیڈ کو سبسکرائب کریں!

نئی! آپ یہ کرنا چاہتے ہیں کے طور پر ہمارے ساتھ چلیے!


PHP Version Finder - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

ٹویٹر پر میرے پیچھے G + پر مجھ پر عمل کریں WorldWideScripts.net پر مجھ پر عمل کریں ڈیمو لائیو

ڈیمو - غیر ڈیٹا بیس (تباہ حال)
ڈیمو - ڈیٹا بیس (تباہ حال)
ڈیمو معذور کر رہے ہیں! ہم ہر تقریب اور توسیع کے حقیقی ورژن scrambled ہے.

پی ایچ پی ورژن فائنڈر - V 1.0.3c 12/9/2010 کے لئے اپ ڈیٹ

آپ کے سکرپٹ کی ضرورت ہے پی ایچ پی کی کیا ورژن تلاش کریں. جب ان سے پوچھا کہ ہمارے سکرپٹ کو چلانے کے لئے کی ضرورت ہے پی ایچ پی کی کیا ورژن ہم نے ایک سوال کا واضح جواب نہیں تھا. ہم پی ایچ پی ورژن کا تعین کرنے کے اس سکرپٹ کو پیدا کیا اور پھر ہم فرسودہ افعال باہر کی تلاش کی طرف سے ایک اور سطح پر لے گئے. لیکن ہم صرف اس پر بند نہیں کیا. ہم پی ایچ پی کی ایکسٹنشن اور زبان constructs شامل. ہم نے تقریبا اس کو یہ اچھا بلایا، لیکن پھر ہم حیران ...ہم نے کتنی بار ان افعال کو استعمال کیا. ایک ہی تقریب کا حد سے زیادہ استعمال کی کارکردگی پر آمیز جا سکتا ہے. مانیٹرنگ ایک تقریب کا تعین ایک "صارف تشکیل فنکشن" کوڈ کو کم کرنے اور کارکردگی کو بڑھانے کے لئے پیدا کیا جا سکتا ہے تو مدد کر سکتے ہیں استعمال کیا جاتا ہے کتنی بار.

کھوج

پی ایچ پی ورژن فائنڈر پٹریوں: 3044 پی ایچ پی افعال، 2260 PHP ایکسٹنشن، 23 زبان کی تعمیر، 19 متبادل تجاویز، 7 تجاویز / ٹیکنیکس / نوٹ. (پلس 69 تجرباتی، 20 فرسودہ، 47 "SVN" افعال)
کوڈ مکمل نہ ہی کام کاج ہونا ضروری نہیں ہے. یہ بھی احساس بنانے کے لئے کی ضرورت نہیں ہے. جب تک یہ دونوں کے درمیان ہے کے طور پر <؟ پی ایچ پی اور؟> یہ تعین کیا جائے گا. ڈیمو معذور - ڈیمو بجائے اس کا استعمال اس کی خریداری سے لوگوں کو روکنے کے لئے تباہ کر دیا گیا ہے.

قیاس کرنا بند کرو!

سب سے زیادہ ڈویلپرز "گیند پارک" کا ذکر کرتے ہوئے انہوں نے استعمال کیا چند "اہم" افعال کی طرف سے کی ضرورت ہے پی ایچ پی کی کیا ورژن - سچ کہا جائے. پی ایچ پی ورژن فائنڈر کے ساتھ آپ کو اس بات کا یقین کے لئے جان سکتا ہے پی ایچ پی ورژن اصل ضرورت ہے کیا!
لگتا کریں!  - چلائیں پی ایچ پی ورژن آپ کے سکرپٹ پر فائنڈر اس بات کا یقین کے لئے جاننا PHP کی verions اپنے سکرپٹ کو چلانے کے لئے کی ضرورت ہے!

فرسودہ کھوج

پی ایچ پی ورژن فائنڈر آپ کو پتہ ہے تم کیا کرتے تھے کسی بھی فرسودہ افعال ہیں اگر کی اجازت دیتا ہے.
فرسودہ کھوج - فرسودہ افعال کے لئے آپ کی سکرپٹ کی جانچ پڑتال کریں

دو ورژن

پی ایچ پی ورژن فائنڈر ایک ڈیٹا بیس کی ضرورت نہیں ہے. تاہم، بلکہ ایک ڈیٹا بیس کا استعمال کریں گے جو تم میں سے ان لوگوں کے لئے، سکرپٹ ایک ڈیٹا بیس ورژن بھی شامل ہے.
Optionhal ڈیٹا بیس - پی ایچ پی ورژن فائنڈر ایک ڈیٹا بیس کی ضرورت نہیں ہے، تاہم، ایک متبادل ورژن ایک ڈیٹا بیس کو استعمال کرنے کے لئے چاہتے ہیں کہ ان کے لئے فراہم کی جاتی ہے.
کیوں دو ورژن؟
یہ تمام نمبر کے نیچے آتا ہے. پی ایچ پی کے افعال میں سے بہت سے ہیں تو، غیر ڈیٹا بیس ورژن تیز ہے. صرف چند افعال ہیں تو، ڈیٹا بیس ورژن تیز ہے. کس طرح زیادہ تیزی سے؟ ٹھیک ہے، یہ مائکرو سیکنڈ میں ماپا ہے. تو واقعی نمایاں نہیں. ہم ڈیٹا بیس ورژن کے بعد ہم نے یہ اس کی کارکردگی مختلف نمایاں نہیں تھا کے طور پر یہ کوشش قابل نہیں تھا کا فیصلہ کیا. اگر تم چاہو تو ایک freebie - ہم اس میں شامل کرنے کے لئے اسے پہلے ہی تعمیر کیا گیا تھا کیونکہ فیصلہ کیا.

تنصیب

تنصیب بہت سادہ ہے. ، ڈائریکٹری کو اپ لوڈ کریں دو ترتیبات میں ترمیم کریں اور آپ کیا کر رہے.
Installion - اپ لوڈ آپ کے سرور سے 1 ڈائرکٹری، میں ترمیم ایک تشکیل فائل اور آپ کے لئے تیار جانے کے لئے!

آدانوں

آپ اپنے کمپیوٹر سے ایک فائل اپ لوڈ کی پروسیسنگ کے لئے ایک باکس میں سرور پر ایک فائل یا پوری ڈائریکٹری، یا پیسٹ کوڈ کو اسکین کر سکتے ہیں.
ایک سے زیادہ آدانوں - آپ کو ایک فائل اپ لوڈ کر سکتے ہیں، ایک ڈائریکٹری کو اسکین یا کوڈ کا ایک بلاک چیک کریں.

متبادل تجاویز

پی ایچ پی ورژن فائنڈر فرسودہ ہیں کہ افعال کو مل جاتا ہے، تو یہ آپ فرسودہ تقریب کی جگہ لے سکتا ہے کہ متبادل تجاویز دے گا.
متبادل تجاویز - آپ اپنے سکرپٹ کو بنا سکتے ہیں مثال کے طور پر:
آپ آپ file_put_contents کا استعمال کرتے ہیں (جو کہ پی ایچ پی 5)، پی ایچ پی ورژن فائنڈر آپ پی ایچ پی 4.نہ صرف یہ کہ کے لئے نیچے درکار ورژن کم کر سکتا ہے جس سے آپ اس کے بجائے fwrite کے استعمال کر سکتے ہیں پتہ چل جائے گا، لیکن آپ کو پتہ چلتا ہے کہ file_put_contents سے منسلک ایک نوٹ ہے file_put_contents پیچھے کی طرف ہم آہنگ بنانے کے لئے استعمال کرنے کے لئے کوڈ.

اب پی ایچ پی ورژن خریدیں فائنڈر!

زندگی آسان بنانے کے لئے! فرسودہ افعال تلاش کریں، پیچھے کی طرف ہم آہنگ تجاویز حاصل کریں اور اپنے سکرپٹ کو چلانے کے لئے کی ضرورت ہے پی ایچ پی کی کیا ورژن جانتے
ابھی خریداری - آسان زندگی بنانے، فرسودہ کام مل، پسماندہ مطابقت رکھتا تجاویز حاصل کریں اور اپنے سکرپٹ کو چلانے کے لئے کی ضرورت ہے پی ایچ پی کی کیا ورژن جانتے.

موجودہ خصوصیات (V 1.0.0) - 12/1/2010

  • اختیاری ڈیٹا بیس
  • فرسودہ کھوج
  • فائل اپ لوڈ کی پرسنسکرن
  • ڈائرکٹری پروسیسنگ
  • پیسٹ کوڈ پروسیسنگ
  • خود تکمیل
  • نحو نمایاں
  • 3044 پی ایچ پی افعال
  • 2260 PHP ایکسٹنشن
  • 23 زبان کی تعمیر
  • 19 متبادل تجاویز
  • 7 ٹپس / ٹیکنیکس / نوٹس
  • پلس 69 تجرباتی افعال
  • پلس 20 فرسودہ افعال
  • پلس 47 "SVN" / نامعلوم افعال

اپ ڈیٹ V 1.0.1 12/3/2010

  • فکسڈ نوٹس انتباہ
  • فکسڈ "جانچ متغیر" خرابیوں
  • فکسڈ ہجے نقائص
  • تبدیلیوں کی عکاسی کے لئے اپ ڈیٹ فائل میں مدد
  • لائسنسنگ وضاحت شامل کر دیا گیا
  • "رپورٹ فائل" صاف

اپ ڈیٹ V 1.0.2 12/4/2010

  • فکسڈ نوٹس انتباہ
  • فکسڈ "جانچ متغیر" خرابیوں
  • تبدیلیوں کی عکاسی کے لئے اپ ڈیٹ فائل میں مدد

اپ ڈیٹ V 1.0.3c 12/9/2010

  • کوڈ صاف
  • کس طرح اعدادوشمار tallied رہے دوبارہ لکھی.
  • "رپورٹ فائل" دوبارہ لکھی

ڈاؤن لوڈ، اتارنا
اس زمرے میں دیگر اجزاءاس مصنف کے تمام اجزاء
تبصرہاکثر سوالات اور جوابات سے پوچھا

پراپرٹیز

پیدا کیا:
3 10 دسمبر

آخری اپ ڈیٹ:
10 دسمبر 10

بهترین ریزولوشن:
نہیں

ہم آہنگ براؤزر:
IE7، IE8، سفاری، اوپیرا

فائلیں:
جے ایس جاوا سکرپٹ، HTML، CSS، PHP، SQL

سافٹ ویئر ورژن:
پی ایچ پی کی 4.x، پی ایچ پی کی 5.x، پی ایچ پی کی 5.0 - 5.2، پی ایچ پی کی 5.3، ایس کیو ایل 5.x

مطلوبہ الفاظ

ای کامرس, ای کامرس, تمام چیزیں, فرسودہ وارننگ, پی ایچ پی ورژن, نحو کو اجاگر